<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="start_button">Start Meta Plugin</string>
    <string name="log_headline">Log:</string>
    <string name="log_placeholder">Nog niets…</string>
    <string name="choose_plugins">Plug-ins selecteren:</string>
    <string name="creating_core_sdk">Core SDK wordt gemaakt…</string>
    <string name="starting">Meta Plugin wordt gestart…</string>
    <string name="core_sdk_creation_successful">Core SDK succesvol aangemaakt</string>
    <string name="validate_action_id">Valideer transactienummer…</string>
    <string name="action_id_not_valid">Fout: het actienummer (ActionID) is in het bestand “MainActivity.kt” niet ingesteld op een reeks van 9 cijfers.</string>
    <string name="choose_theming">Thema kiezen</string>
</resources>